﻿
body {
    background: none !important;
}

a {
    color: #000;
    text-decoration: none;
}

img {
    max-width: 100%;
}

.award-to-the-journalist {
    line-height: 2;
    margin: 0;
    padding: 0;
}

.parents_of_background_for_award_to_the_journalist {
    width: 100%;
    max-height: 100%;
    margin-bottom: 10px;
}

.background_for_award_to_the_journalist {
    background: url('/Content/Themes/mazhilis/blue/img/background_for_award.png') no-repeat;
    background-size: 100% 100%;
    height: 90px;
}

.totalDays {
    line-height: 2;
    margin-top: 25px;
    color: #fff;
}

    .totalDays span {
        color: #fff;
        font-size: 20px;
    }

.contacts {
    line-height: 2;
    color: #fff;
    margin-top: 30px;
}

    .contacts a {
        color: #fff;
    }

.background_title_for_award_to_the_journalist {
    margin-bottom: 10px;
}

    .background_title_for_award_to_the_journalist.text-center img {
        width: 750px;
    }

.thumbnail {
    border: 1px solid #fff;
    -ms-border-radius: 0;
    border-radius: 0;
}

ul, li {
    list-style: none;
}

.no-row {
    padding-left: 0;
    padding-right: 0;
}

.top-header {
    background: #1488a1;
    line-height: 2;
    margin: 0;
    padding: 0;
}

    .top-header ul li a {
        color: #fff;
    }

.fa.fa-eye-slash {
    display: none;
}

ul.lang-ul {
    margin: 0;
    padding: 0;
}

    ul.lang-ul li {
        padding: 10px 10px 0 10px;
    }

.lang-ul > .active {
    background: #fff;
}

    .lang-ul > .active a {
        color: #000 !important;
    }


.special-elements {
    float: left;
    margin-right: 15px;
    font-size: 22px;
    position: relative;
    display: block;
    margin-bottom: -42px;
    line-height: 2;
}


input[type=search] {
    width: 250px;
    height: 24px;
    padding: 8px;
    color: #333333;
    background-color: #e0e0e0;
    vertical-align: bottom;
    transition: width 1s;
    -webkit-transition: width 1s; /* Safari */
    transition-timing-function: ease;
    -webkit-transition-timing-function: ease;
}


    input[type=search]:focus {
        border: 1px solid #1D9CC7;
        background-color: #fff;
        color: #000;
        width: 300px;
    }

.search-mazhilis-site {
    margin-top: 25px;
}

.search-icon {
    right: 0;
    position: absolute;
    background-color: #1c98b0;
    padding-left: 10px;
    color: #fff;
    padding-bottom: 2px;
    margin-right: 14px;
    padding-right: 10px;
    padding-top: 2px;
}



.navbar {
    margin-bottom: 0;
}


.nav-mazhilis {
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.17);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0affffff', endColorstr='#0a000000');
    position: relative;
    table-layout: fixed;
    width: 100%;
    z-index: 4;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
}

.nav .open > a, nav .open > a:focus, nav .open > a:hover {
    background-color: transparent !important;
    border-color: transparent;
}

.nav-mazhilis > li {
    font-size: 13px;
    line-height: 1.3em;
    position: relative;
    text-transform: uppercase;
    width: 100%;
}


.menu-header-mazhilis {
    background-color: #2096b0;
}

    .menu-header-mazhilis ul > .dropdown a {
        color: #fff;
    }

    .menu-header-mazhilis .dropdown-menu > li > a {
        color: #000;
    }

.nav.navbar-nav li {
    margin-right: 28px;
    margin-left: 28px;
}

.isLive {
    position: relative;
    display: block;
    padding: 15px 15px;
    background-color: red;
    color: #fff;
}

.isLive_off {
    padding: 15px 15px;
    color: #000;
}

.isLive a {
    color: #fff;
}

.isLive i {
    color: #fff;
    border: 1px solid;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding: 2px 5px;
}

.isLive i {
    color: #fff;
    animation-name: stretch;
    animation-duration: .8s;
    animation-timing-function: ease-out;
    animation-delay: 0;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-fill-mode: none;
    animation-play-state: running;
    animation: stretch 1.0s ease-out 0 alternate infinite none running;
}

.menu-header-mazhilis ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #2096b0;
}

.menu-header-mazhilis .menu li {
    float: left;
}

    .menu-header-mazhilis .menu li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

        .menu-header-mazhilis .menu li a:hover:not(.active) {
            background-color: #111;
        }

.menu-header-mazhilis .menu .active {
    background-color: #4CAF50;
}

.background-row {
    background-color: #ededed;
}

.all-news {
    line-height: 3;
    text-indent: 15px;
    text-transform: uppercase;
}

.all-news-title {
    background-color: #1e94ae;
    width: 225px;
    color: #fff;
}

    .all-news-title a {
        color: #fff;
    }

.Section1, MsoNormal p, span, b, i {
    line-height: 1.4;
}

.soc-net {
    padding-top: 15px;
    margin-bottom: 15px;
    padding-left: 30px;
}

.social-list li {
    margin-right: 2px;
    margin-left: 5px;
}

.social-list .fa-facebook, .fa-twitter, .fa-youtube, .fa-vk2 {
    color: #fff;
}

.facebook {
    background-color: #3a5793;
}

.twitter {
    background-color: #07a8f0;
}

.youtube {
    background-color: #e52e20;
}

.vk {
    background-color: #456892;
}

.news-item {
    padding: 10px;
}

.news-date {
    background-color: #219ab7;
    width: 88px;
    margin-left: -5px;
    color: #fff;
    margin-top: 3px;
    padding-left: 5px;
}


.news-calendar {
    width: 100%;
    background-color: #2096b0;
    padding: 10px;
    display: inline-block;
    position: relative;
    color: #fff;
}

    .news-calendar .grid {
        height: 100%;
        display: grid;
        grid-template-columns: 50% 50%;
        text-align: right;
    }

        .news-calendar .grid .link > a {
            padding: 0 15px;
            color: black;
        }

            .news-calendar .grid .link > a.selected {
                background-color: #0090c5;
                color: white;
                padding-top: 12px;
                padding-bottom: 14px;
            }

.box {
    right: 0;
    left: auto;
    position: absolute;
    top: 100%;
    z-index: 1000;
    float: left;
    min-width: 160px;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

select.ui-datepicker-month {
    background: #025f81;
}

select.ui-datepicker-year {
    background: #025f81;
}

.ui-datepicker-calendar span {
    color: #87d2ef;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    background: #025f81;
}

.ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
    background: #0090c5;
}

.ui-datepicker-calendar thead {
    background: #0084b5;
}

.menu-child-items {
    color: #2096b0;
}

.caption_site {
    float: right;
    display: block;
    position: absolute;
    z-index: 6000;
    margin-top: -70px;
    margin-left: 155px;
}

.caption_site_mobile {
    text-align: center;
}

.caption_v1 a {
    color: #858786;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.caption-v2 {
    font-weight: 600;
    text-transform: uppercase;
}

.news-info {
}

.news-img {
}

.callbacks_container {
    margin-bottom: 15px;
    position: relative;
    float: left;
    width: 100%;
}

.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .callbacks li {
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
    }

    .callbacks img {
        display: block;
        position: relative;
        z-index: 1;
        height: auto;
        width: 100%;
        border: 0;
    }

    .callbacks .caption {
        display: block;
        position: absolute;
        z-index: 2;
        font-size: 20px;
        text-shadow: none;
        color: #fff;
        background: #fff;
        background: rgba(0,0,0, .8);
        left: 0;
        right: 0;
        bottom: 0;
        padding: 10px 20px;
        margin: 0;
        max-width: none;
    }

        .callbacks .caption a {
            color: #fff;
        }

.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 52%;
    left: 0;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url("/Content/Themes/mazhilis/blue/img/themes.gif") no-repeat left top;
    margin-top: -45px;
}

    .callbacks_nav:active {
        opacity: 1.0;
    }

    .callbacks_nav.next {
        left: auto;
        background-position: right top;
        right: 0;
    }

/* Back to top button */
#back-to-top {
    position: fixed;
    z-index: 999;
    display: none;
    bottom: 70px;
    right: 15px;
    cursor: pointer;
}

    #back-to-top i {
        width: 50px;
        height: 50px;
        display: block;
        color: #fff;
        background: #26ADE4;
        text-align: center;
        font-size: 16px;
        line-height: 50px;
        border-radius: 5px;
        -webkit-transition: .3s all;
        -moz-transition: .3s all;
        -ms-transition: .3s all;
        -o-transition: .3s all;
        transition: .3s all;
    }

        #back-to-top i:hover {
            background: #333;
        }



.date-calendar-v2 {
    background-color: #2096b0;
    float: left;
    text-align: center;
    color: #fff;
    padding: 5px;
    margin-right: 5px;
}

.calendar-v2, .anounce-v2 {
    height: 115px;
}

.calendar-v2 {
    border-right: 5px solid #fff;
}

.anounce-v2 {
    border-left: 5px solid #fff;
}


.more {
    background: #f2f2f2;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}


.information-law {
    border: 1px solid #d0d0d0;
    padding: 5px;
    display: inline-block;
    margin-right: 5px;
}

.hr-info-law {
    border-top: 2px solid #2595ab;
}

.vertical-center {
    min-height: 100%; /*Fallback for browsers do NOT support vh unit*/
    /*min-height: 100vh;*/ /*These two lines are counted as one*/
    display: flex;
    align-items: center;
}

.all-law {
    border: 2px solid #2595ab;
    float: left;
    height: 130px;
    /*width: 49%;*/
    margin-right: 2px;
    margin-bottom: 2px;
    background: url('/Content/Themes/mazhilis/blue/img/links/01.png') no-repeat;
    /*-moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;*/
    background-position: 100% 100%;
    background-size: contain;
}

.toSenate {
    border: 2px solid #2595ab;
    float: left;
    height: 130px;
    /*width: 49%;*/
    margin-right: 2px;
    background: url('/Content/Themes/mazhilis/blue/img/links/02.png') no-repeat;
    /*-moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;*/
    background-position: 100% 100%;
    background-size: contain;
}

.signed {
    border: 2px solid #2595ab;
    float: left;
    height: 130px;
    width: 49%;
    margin-right: 2px;
    background: url('/Content/Themes/mazhilis/blue/img/links/04.png') no-repeat;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

.signin {
    border: 2px solid #2595ab;
    float: left;
    height: 130px;
    width: 49%;
    margin-right: 2px;
    margin-bottom: 2px;
    background: url('/Content/Themes/mazhilis/blue/img/links/03.png') no-repeat;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}


    .all-law h2, .toSenate h2, .signed h2, .signin h2 {
        color: #2595ab;
    }


.live-dimensions, .live2-dimensions {
    width: 100% !important;
}

.media-link {
    border: 1px solid #cdcdcd;
    padding: 5px;
    background: url('/Content/Themes/mazhilis/blue/img/deputy_of_kz.png') no-repeat;
    background-position: 95% 50%;
    height: 355px;
    margin-left: 5px;
}

    .media-link ul li {
        /*line-height: 38.5px;*/
        line-height: 85.5px;
        text-align: left;
    }


.footer {
    background-color: #0f7da2;
    padding: 10px;
}

    .footer a {
        color: #fff;
    }

#Footerlogo {
    color: #fff;
    float: left;
}



.persons {
    margin-bottom: 30px;
    height: 500px;
}

    .persons img {
        width: 100%;
    }

.accordion-heading > a {
    background: #E1E1E1;
    display: block;
    margin: 15px;
    padding: 15px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.accordion-inner {
    padding: 15px;
}

.accordion-toggle span.fa {
    float: right;
}

    .accordion-toggle span.fa:before {
        content: "\f068";
    }

.accordion-toggle.collapsed span.fa:before {
    content: "\f067";
}

.news-text, .news-text span {
    text-align: justify;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 14px !important;
    line-height: 1.1;
}

    .news-text, .news-text div > p {
        padding: 2.5pt;
        text-indent: 0 !important;
    }

.photo-info {
    margin-bottom: 30px;
    height: 200px;
    padding: 15px;
}

#thumbnail-label {
    font-size: 10px;
    text-transform: uppercase;
}

.photo-slk img {
    max-height: 8em;
}


#results-video-youtube {
    width: 100%;
    height: auto;
}

    #results-video-youtube img {
        width: 100%;
        vertical-align: initial;
    }

#iframe-youtube iframe {
    width: 100%;
}

.scroll-image {
    overflow-y: scroll;
    overflow-x: hidden;
    border-right: solid #B3B3B3 2px;
    height: 500px;
}

.w2b-image {
    background: url(//ssl.gstatic.com/s2/tt/images/play-overlay-48.png) no-repeat;
    height: 48px;
    left: 6px;
    position: absolute;
    top: 6px;
    width: 48px;
}

.d1c-text {
    color: #262626;
    font-size: 12px;
    line-height: 1em;
    margin: 10px;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.right_link_v2 {
}

    .right_link_v2 img {
    }

.news-image {
    margin-bottom: 20px;
}

.news-item-thumbnail .thumbnail {
    height: 500px;
    position: relative;
}

    .news-item-thumbnail .thumbnail img {
        position: absolute;
        bottom: 0;
        left: 0;
    }

.news-image img {
    width: 100%;
}

.thumbnail {
    border: 1px solid #d5d5d5;
}


.performance_background {
    background: url('/Content/Themes/mazhilis/blue/img/links/performance_management.png');
    background-position: 165px 42px;
    -ms-background-size: 45px 45px;
    background-size: 45px 45px;
    padding-top: 30px;
    padding-bottom: 25px;
    background-repeat: no-repeat;
    margin-top: 20px;
}

.performance_background, .media__background, .infographics_background p {
    text-transform: uppercase;
}

.media__background {
    background: url('/Content/Themes/mazhilis/blue/img/links/media.png');
    background-position: 165px 40px;
    -ms-background-size: 45px 45px;
    background-size: 45px 45px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-repeat: no-repeat;
    margin-top: 20px;
}

.media_background_link {
    padding: 0;
    line-height: 20px;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 600;
}

.infographics_background {
    background: url('/Content/Themes/mazhilis/blue/img/links/infographics.png');
    background-position: 165px 30px;
    -ms-background-size: 45px 45px;
    background-size: 45px 45px;
    padding-top: 45px;
    padding-bottom: 35px;
    background-repeat: no-repeat;
    margin-top: 20px;
}

.excursion_background {
    background: url('/Content/Themes/mazhilis/blue/img/links/virtual_excursion.png');
    background-position: 165px 35px;
    -ms-background-size: 45px 45px;
    background-size: 45px 45px;
    padding-top: 25px;
    padding-bottom: 25px;
    background-repeat: no-repeat;
    margin-top: 20px;
}


.post-item {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 15px;
}

    .post-item:before,
    .post-item:after {
        clear: both;
        display: table;
        content: " ";
    }

    .post-item div {
        float: left;
    }

    .post-item ul.post-files {
        float: right;
    }

.post-list {
    padding-top: 0;
}

    .post-list .post-item .dateTime,
    .post-list .post-item .title,
    .post-list .post-item .files {
        /*width: 100%;
        height: 78px;
        line-height: 78px;*/
    }



    .post-list .post-item .title {
        text-transform: uppercase;
        font-weight: bold;
        font-size: 14px;
    }

.post-item .post-files {
    margin-top: 22px;
    height: 35px;
}

    .post-item .post-files li {
        float: left;
    }

        .post-item .post-files li a {
            display: block;
            background-color: white;
            width: 35px;
            height: 35px;
            text-indent: -9999px;
            overflow: hidden;
            margin-right: 32px;
        }


    .post-item .post-files.list {
        height: auto;
        text-align: right;
    }

        .post-item .post-files.list li {
            clear: both;
            margin-top: 17px;
            width: 100%;
        }


            .post-item .post-files.list li a {
                width: auto;
                text-indent: 0;
                overflow: unset;
                margin-right: 32px;
            }

    .post-item .post-files li a {
        background-position: right;
        padding-right: 43px;
        line-height: 35px;
    }

    .post-item .post-files li a {
        background-repeat: no-repeat;
    }

        .post-item .post-files li a.file-pdf {
            background-image: url('/Content/images/icons/pdf-blue.png');
        }

        .post-item .post-files li a.file-pptx {
            background-image: url('/Content/images/icons/pptx-blue.png');
        }

        .post-item .post-files li a.file-docx {
            background-image: url('/Content/images/icons/docx-blue.png');
        }

        .post-item .post-files li a.file-doc {
            background-image: url('/Content/images/icons/docx-blue.png');
        }

        .post-item .post-files li a.file-jpg {
            background-image: url('/Content/images/icons/jpg-blue.png');
        }


.table-item .table-files a.file-pdf {
    background-image: url('/Content/images/icons/pdf-blue.png');
}

.table-item .table-files a.file-pptx {
    background-image: url('/Content/images/icons/pptx-blue.png');
}

.table-item .table-files a.file-docx {
    background-image: url('/Content/images/icons/docx-blue.png');
}

.table-item .table-files a.file-doc {
    background-image: url('/Content/images/icons/docx-blue.png');
}

.table-item .table-files a.file-jpg {
    background-image: url('/Content/images/icons/jpg-blue.png');
}

.table-item .table-files a {
    display: block;
    background-color: white;
    width: 35px;
    height: 35px;
    text-indent: -9999px;
    overflow: hidden;
    margin-right: 32px;
}


.table-item .table-files a {
    background-position: right;
    padding-right: 43px;
    line-height: 35px;
}

.post-item .post-files {
    margin-top: 22px;
    height: 35px;
}

.table-item .table-files li {
    float: left;
    margin-top: 7px;
    margin-bottom: 7px;
}

.table-item .table-files a {
    background-repeat: no-repeat;
}

.post-item .short-text,
.post-item .full-text {
    padding-bottom: 32px;
}


.ui-datepicker-month {
    color: #fff;
}

.ui-datepicker-year {
    color: #fff;
}

.site-body {
    border: 10px solid #f2f2f2;
    padding: 10px;
    margin-top: 20px;
}

.deputy-filter {
    background: #2096b0;
    color: #fff;
    /*margin-bottom: 20px;*/
}

.alphabets {
    background-color: #e7f4f7;
    padding-top: 10px;
    margin-bottom: 15px;
}

.alphabets-by-deputy li > .active {
    background: #2096b0;
    padding: 5px;
    color: #fff;
}

.alphabets-by-deputy li > span {
    color: #b9b2b6;
}

.features {
    margin-top: 50px;
}

.alphabets-by-deputy li {
    margin-left: 2px;
    line-height: 2;
}


.slick-prev:before, .slick-next:before {
    color: #0f7da2 !important;
}

.slick-slide img {
    width: 150px !important;
}

.pgwSlider .ps-caption {
    position: absolute;
    width: 100%;
    padding: 12px;
    background: rgba(0, 0, 0, 0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    left: 0;
    bottom: 0;
    display: none;
    z-index: 3;
}


.youtube-video-list {
    height: 220px;
}

.video-js[tabindex="-1"] {
    height: 100%;
}

.video-js .vjs-tech{
    height: auto!important;
    position: relative!important;
}

.live-dimensions{
    height: auto!important;
}


.views {
    font-size: 10px;
    color: #655f5f;
}

/*Media query*/
@keyframes stretch {
    0% {
        transform: scale(.3);
        background-color: #ff0000;
        border-radius: 100%;
    }

    50% {
        background-color: transparent;
    }

    100% {
        transform: scale(1.0);
        background-color: #ff0000;
    }
}

.soc_icon i {
    margin-right: 15px;
}

.mazh_footer ul, .soc_icon {
    padding-left: 0 !important;
}

    .soc_icon, .soc_icon a {
        color: #bbdbf7 !important;
    }

.footer {
    background-color: #0f7da2;
    padding: 35px 0;
    color: #fff;
}

    .footer li {
        margin: 5px 0;
    }

.footer_link img {
    width: 100%;
}


@media(max-width: 640px) {
    .all-law, .toSenate, .signin, .signed {
        width: 100%;
        margin-top: 2px;
        margin-bottom: 0;
        background-size: 100% 100%;
    }

    .persons {
        height: auto;
    }

    .slick-slide img {
        width: 100% !important;
    }
}



@media only screen and (min-width: 768px) {
    .nav-mazhilis {
        display: table !important;
    }

    .nav.navbar-nav li {
        margin-right: 13px;
        margin-left: 13px;
    }
}

@media(max-width:768px) {
    .news-calendar .grid {
        height: 100%;
        display: grid;
        grid-template-columns: 30% 70%;
        text-align: left;
    }
    .news-calendar .grid .link > a {
            padding: 0 8px;
            color: black;
        }
}

@media(max-width:960px) {
    #Footerlogo {
        width: 100%;
    }

    .d_l {
        margin: 25px 0;
    }

    .persons {
        height: 100%;
    }

    .youtube-video-list {
        height: 100%;
    }


    .calendar-v2, .anounce-v2 {
        padding: 25px;
        margin-bottom: 15px;
    }

    .all-law, .toSenate, .signin, .signed {
        margin-top: 2px;
        margin-bottom: 0;
        /*background-size: 100% 100%;*/
        background-size: 50% 100%;
        width: 100%;
    }
}
